.navbar {
    background: #FFDD00;
    font-family: Oldenburg, serif ;
    height: 100px !important;
    position: fixed;
}

.navbar-hen {
    position: absolute;
    left: 50vw;
    margin-left: -15vw;
    font-size: 3vw !important;
}

.fileDropdown{
    position: absolute;
    top: 10px;
    width: 25vw;
}

